Skip to main content
GET
/
v1
/
transaction_bundles
/
{id}
/
history
Get transaction bundle history
curl --request GET \
  --url https://incoming.qomon.app/v1/transaction_bundles/{id}/history \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "created_at": "2023-11-07T05:31:56Z",
      "id": 1,
      "target_id": 1,
      "transaction_bundle_id": 1,
      "user": {
        "id": 1,
        "avatar": "<string>",
        "firstname": "<string>",
        "surname": "<string>"
      },
      "new": {},
      "old": {},
      "source": {}
    }
  ],
  "status": "<string>"
}

Authorizations

Authorization
string
header
required

OAuth2 access token. Pass the token in the Authorization header as Bearer <token>. The token is looked up in Redis to resolve the caller identity.

Path Parameters

id
integer<int64>
required

Transaction bundle ID.

Required range: x >= 0
Example:

42

Response

OK

data
object[] | null
required
status
string
required

Operation result.

Example:

"success"

Last modified on June 16, 2026